Gender\Gender::country
Gender\Gender::isNick
Gender\Gender
PHP Manual

# Gender\Gender::get

(PECL gender >= 0.6.0)

Gender\Gender::get — Get gender of a name.

### Description

public integer Gender\Gender::get ( string `$name` [, integer `$country` ] )

Get the gender of the name in a particular country.

### Parameters

`name`

  Name to check.

`country`

  Country id identified by Gender class constant.

### Return Values

Returns gender of the name.

Gender\Gender::country
Gender\Gender::isNick
Gender\Gender
PHP Manual